Remove document group

DELETE
https://example.kaiten.ru/api/latest/document-groups/{document_group_uid}
Path parameters
NameTypeReference
document_group_uidrequiredstringDocument group UID
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
uid

string

Document group uid
id

integer

Document group id
title

string

Document group title
archived

boolean

Document group archived flag. Always true after removal
400
DescriptionResponse typeExample
Document group has child tree entities — remove or move them firstObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
code

string

Error code
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/document-groups/{document_group_uid}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!